QQ登录

只需一步,快速开始

微信登录

微信扫码,快速开始

只需一步,快速开始

登录 | 加入联盟 | 找回密码 |



 找回密码
 加入联盟

QQ登录

只需一步,快速开始

微信登录

微信扫码,快速开始

只需一步,快速开始

查看: 244|回复: 10

[问题] x-plane11.52提示检测到丢失或不支持的文件

[复制链接]
发表于 2021-2-22 22:44:35 | 显示全部楼层 |阅读模式
微信截图_20210222去.png
这问题咋回事啊,我月初重装的系统,啥都没了,steam重新下载的XP11,然后用各版本的zibo737/800x插件都是这提示,之前直接删了XP11文件夹重新下载还是不行,今天又在steam里选择卸载游戏,然后清注册表,删文件,重新安装xp11,安装你的插件还是出现这样的问题。搞得我脑袋都秃了,各位大佬,给个解决方法啊
发表于 2021-2-22 23:20:02 来自手机 | 显示全部楼层
谢谢1234567890123456789012345678901234567890
回复 支持 反对

使用道具 举报

发表于 2021-2-23 01:55:49 | 显示全部楼层
有可能是你用了不支持或少文件或有冲突的涂装,可以先把自带涂装以外其它涂装移除,之后载入自带涂装试试看
回复 支持 反对

使用道具 举报

发表于 2021-2-23 05:53:20 | 显示全部楼层
应该是版本不兼容的文件
回复 支持 反对

使用道具 举报

发表于 2021-2-23 10:23:21 | 显示全部楼层
1312413252652434315351551431
回复 支持 反对

使用道具 举报

发表于 2021-2-23 10:38:51 | 显示全部楼层
路过,帮顶,赚飞币。
回复 支持 反对

使用道具 举报

发表于 2021-2-23 10:54:39 | 显示全部楼层
路过,帮顶,赚飞币。
回复 支持 反对

使用道具 举报

发表于 2021-2-23 11:23:08 | 显示全部楼层
版本不兼容的文件   

点评

谢谢,那能不能给推荐个11.52可以用的机模啊,steam去年买的游戏,版本不会升级吧?去年用的3.40.7,一直用,月初重装了系统就不可以用了  详情 回复 发表于 2021-2-23 13:36
回复 支持 反对

使用道具 举报

 楼主| 发表于 2021-2-23 13:36:51 | 显示全部楼层

谢谢,那能不能给推荐个11.52可以用的机模啊,steam去年买的游戏,版本不会升级吧?去年用的3.40.7,一直用,月初重装了系统就不可以用了
回复 支持 反对

使用道具 举报

发表于 2021-2-23 22:55:16 | 显示全部楼层
现在的“B738”已经是3.46.5了
回复 支持 反对

使用道具 举报

发表于 2021-2-23 22:56:28 | 显示全部楼层
本帖最后由 T135 于 2021-2-23 23:05 编辑

你卸载时就没卸载干净!谈一点个人体会:卸载前,先把STEAM文件夹里看得到的像是文件夹摸样的东东全数手动删除……再点击卸载游戏(我就是这么干的。这之后再安装游戏……就会出现首次游戏的模拟飞行教练过程……)
回复 支持 反对

使用道具 举报

发表回复

您需要登录后才可以回帖 登录 | 加入联盟

本版积分规则

关注我们:微信公众平台

服务号

订阅号

Discuz! Copyright   ©2014-2020  飞行者联盟  ( 吉ICP备19002044号-2 )